Error “The operating system does not comply with requirements”

 
 

Error “The operating system does not comply with requirements”

Back to "Installation errors"
2018 Nov 07 ID: 11001
 
 
 
 
If you get the error message The operating system does not comply with requirements when installing a Kaspersky Lab product, carefully read the text of the error message and follow the suitable guide below.
 
 
 
 
 

Installation of the application requires Microsoft Windows 7 Service Pack 1 or later

 
 
 
 
 

The operating system does not comply with system requirements. Current operating system is not supported.

 
 
 
 
Was this information helpful?
Yes No
Thank you
 

 
 

How can we improve this article?

We will not be able to contact you if you leave your email address or phone number. To contact technical support, please sign in to your Personal Account.

Submit Submit

Thank you for your feedback!

Your suggestions will help improve this article.

OK